.b-body { font-family:"Times New Roman", serif; !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1380066747') !important;
	background: none?rnd=1380066747 !important;
}
.user_css_135718842474 {
	color:#0b165c !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_135718842474 a {
	color:#0b165c !important;
	font-size:#16px !important;
}
.body-background {
	background-color:#218bed !important;
	background-image:url('/olderfiles/1/632505096.jpg') !important;
	background-repeat:repeat !important;
}
/* ---------- user.css ---------------- */